prompt.message = Você gostaria de instalar %S (%S), para ter recursos adicionais e acesso mais rápido?
prompt.yes = Sim
prompt.yesAccessKey = Y
prompt.no = Não
prompt.noAccessKey = N
prompt.dontask = Não perguntar novamente
prompt.dontaskAccessKey = D
prefs.integration = Integração com a área de trabalho
prefs.exceptions = Exceções...
prefs.enabled = Solicitar opções de integração para qualquer site da Internet
exceptionDialog.descrLabel = Estes sites não irão solicitar qualquer opção de integração
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Fechar
webappsGreasemonkey.installPrompt = Você gostaria de instalar %S, para ter recursos adicionais e acesso mais rápido?
webappsGreasemonkey.install = Instalar
